
.sds-card-group{

    box-shadow: 3px 3px 3px black;


}



/* sobrescreve tom de botões vermelhos de #dc3545 para x #c4161c
   e os hovers de #bb2d3b para #e43636*/


.btn-danger {
    color: #fff;
    background-color: #BE2B2B; 
    border-color: #BE2B2B;
  }
  .btn-danger:hover {
    color: #fff;
    background-color: #e43636;
    border-color: #e43636;
  }
  .btn-check:focus + .btn-danger, .btn-danger:focus {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #b02a37;
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
  }
  .btn-check:checked + .btn-danger, .btn-check:active + .btn-danger, .btn-danger:active, .btn-danger.active, .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #b02a37;
    border-color: #a52834;
  }
  .btn-check:checked + .btn-danger:focus, .btn-check:active + .btn-danger:focus, .btn-danger:active:focus, .btn-danger.active:focus, .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
  }
  .btn-danger:disabled, .btn-danger.disabled {
    color: #fff;
    background-color: #BE2B2B;
    border-color: #BE2B2B;
  }


/* substitui botões amarelos */

.btn-primary {
    color: #fff;
    background-color: #BE2B2B !important;
    border-color: #BE2B2B !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #e43636 !important;
    border-color: #e43636 !important;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}
.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
}
.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}
.btn-primary:disabled, .btn-primary.disabled {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
}



/* substitui botões azuis */

.btn-info {
    color: #fff;
    background-color: #BE2B2B;
    border-color: #BE2B2B;
}
.btn-info:hover {
    color: #fff;
    background-color: #e43636;
    border-color: #e43636;
}
.btn-check:focus + .btn-info, .btn-info:focus {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}
.btn-check:checked + .btn-info, .btn-check:active + .btn-info, .btn-info:active, .btn-info.active, .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #bb2d3b;
    border-color: #bb2d3b;
}
.btn-check:checked + .btn-info:focus, .btn-check:active + .btn-info:focus, .btn-info:active:focus, .btn-info.active:focus, .show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}   


.btn-outline-info {
    color: #BE2B2B !important;
    border-color: #BE2B2B !important;
}
.btn-outline-info:hover {
    color: #fff;
    background-color: #BE2B2B !important;
    border-color: #BE2B2B !important;
}
.btn-check:focus + .btn-outline-info, .btn-outline-info:focus {
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}
.btn-check:checked + .btn-outline-info, .btn-check:active + .btn-outline-info, .btn-outline-info:active, .btn-outline-info.active, .btn-outline-info.dropdown-toggle.show {
    color: #fff;
    background-color: #BE2B2B !important;
    border-color: #BE2B2B !important;
}
.btn-check:checked + .btn-outline-info:focus, .btn-check:active + .btn-outline-info:focus, .btn-outline-info:active:focus, .btn-outline-info.active:focus, .btn-outline-info.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5) !important;
}
.btn-outline-info:disabled, .btn-outline-info.disabled {
    color: #BE2B2B !important;
    background-color: transparent;

}
  

.link-info {
    color: #BE2B2B;
}

.border-info {
    border-color: #BE2B2B !important;
}


.btn-sample:active {
    color: #BE2B2B;
    border-color: #BE2B2B !important;
    box-shadow: none;
}


.btn-success:active:focus {
    color: #ffffff; 
    background-color: #161617; 
    border-color: #494F57;
}



/* sobrescreve estilo de campos de formulário*/

.form-control {
    margin: 5px;
}



/* sobrscreve tamanho do banner principal */

.fullspan{
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;    
}
/*
.container-fluid{
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
*/
/*
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
*/


/* reduzindo separação da primeira section*/


.short-section{
    padding: 4rem 0;
}
.form-group {
    margin-bottom: 2rem;
}



/* sobrescreve tamanho da imagem do logo da navbar */

#mainNav .navbar-brand img {
    height: 2.6rem;
}

/* sobrescreve o tamanho da navbar em si */

#mainNav {
    padding-top: 0.4rem;
    padding-bottom: 0.47rem;
    border: none;
    background-color: transparent;
    transition: padding-top 0.3s ease-in-out, padding-bottom 0.3s ease-in-out;
}

.contrast-area{ /* meant for divs that use a stronger color */
    color: #fff;
    background-color: #BC2828;
    border-color: #BC2828;
}

.secondary-area{ /* meant for divs that use an alternate, usually more neutral color, like the backside of a product */
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;    
}